[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.GetControlBounds

GetControlBounds - finds the bounds of the control for docking

## Declaration

Source position: controls.pp line 493

`public procedure TDockManager.GetControlBounds(`
`Control: TControl;`
`out AControlBounds: TRect`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.